{
  "name": "endless-journal",
  "title": "Endless Journal",
  "date": "2026-07-20",
  "tags": [
    "Process"
  ],
  "description": {
    "type": "doc",
    "content": [
      {
        "type": "paragraph",
        "content": [
          {
            "type": "text",
            "text": " Creativity is following the thread of intuition and seeing where it goes. It's about being in the moment and not looking back."
          }
        ]
      },
      {
        "type": "paragraph",
        "content": [
          {
            "type": "text",
            "text": "The process of destruction is just as important as the process of creation. Destruction frees the mind and allows it to always stay on the move, constantly reaching new territory."
          }
        ]
      },
      {
        "type": "paragraph",
        "content": [
          {
            "type": "text",
            "text": "As you type, the letters will begin to pile up as a mass of objects. These letters no longer signify the words you wrote but progress in the creative process. There are three fill lines to signify this progress:"
          }
        ]
      },
      {
        "type": "bulletList",
        "content": [
          {
            "type": "listItem",
            "content": [
              {
                "type": "paragraph",
                "content": [
                  {
                    "type": "text",
                    "marks": [
                      {
                        "type": "bold"
                      }
                    ],
                    "text": "Intuition: "
                  },
                  {
                    "type": "text",
                    "text": "This first stage is about finding that intuitive thread and simply holding onto it to see where it takes you."
                  }
                ]
              }
            ]
          },
          {
            "type": "listItem",
            "content": [
              {
                "type": "paragraph",
                "content": [
                  {
                    "type": "text",
                    "marks": [
                      {
                        "type": "bold"
                      }
                    ],
                    "text": "Chaos: "
                  },
                  {
                    "type": "text",
                    "text": "The second stage is about throwing out every idea your mind relates to that intuitive thread. Nothing is organized yet and that's a good thing. It's ok if you don't feel like you are getting anywhere yet."
                  }
                ]
              }
            ]
          },
          {
            "type": "listItem",
            "content": [
              {
                "type": "paragraph",
                "content": [
                  {
                    "type": "text",
                    "marks": [
                      {
                        "type": "bold"
                      }
                    ],
                    "text": "Concept: "
                  },
                  {
                    "type": "text",
                    "text": "By this stage you will hopefully start to take the mass of chaotic ideas and form them into a single core concept. This is the concept you will use to build your creation."
                  }
                ]
              }
            ]
          }
        ]
      },
      {
        "type": "paragraph",
        "content": [
          {
            "type": "text",
            "text": "If a concept still has not shown itself, that's ok, reload and repeat."
          }
        ]
      }
    ]
  },
  "published": true
}